;By Shane of Tweaking.com
[colors]
programback=13160660
programtext=0
importanttext=32768
infotext=16750899
logoback=8421504
buttonbottomback=8421504
buttontopback=13160660
buttontext=0
textback=16777215
texttext=0
titletopback=6956042
titlebottomback=6956042
titletopback2=6956042
titlebottomback2=6956042
titletext=16777215
titlebutton=16777215
titlebuttonhover=255
workspace=13160660
